/* BASICS: Reset and basic font info at a very high level */

/* RESET */
/* Neutralize styling: Elements we want to clean out entirely: */
/*
html, body, fieldset, form, dd, dt, li, td, th  {
	margin: 0;
	padding: 0;
}
*/

html, body, fieldset, form, dd, dt, li  {
	margin: 0;
	padding: 0;
}
/* Neutralize styling: Elements with a vertical margin: */
h1, h2, h3, h4, h5, h6, p, pre, blockquote, ul, ol, dl, address {
	margin: 1em 0;
	padding: 0;
}

ul, ol, dl {
	margin: 1em;
}

/* Apply left margin: Only to the few elements that need it: */
blockquote { margin-left: 1em; }

/* Miscellaneous conveniences: */
label { cursor: pointer; }
fieldset, img { border: none; }
input, select, textarea { font-size: 100%; }
/* table { border-collapse: collapse; border-spacing: 0; } */
caption, th { text-align: left; }
address, caption, cite, code, dfn, th, var { font-style: normal; font-weight: normal; }
abbr { border-bottom: none; text-decoration: none; }

/* BASIC FONT INFO */
body {
	background: #fff;
	color: #000;
	font-family: arial, helvetica, sans-serif;
	margin: 20px;
}

h1, h2 {}

a, a:link, a:active,
a:hover, a:focus, a:active {
	color: #175682;
	text-decoration: none;
}
a:hover, a:focus, a:active {
	text-decoration: underline;
}
